Subject: Re: [amos-list] Hello folks :P
From: S9225796 <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Wed, 23 Jun 1999 12:13:48 +0100

From: S9225796 <[email-masked]>

Cheers dude :P I owe you one :)

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	23 June 1999 12:14
> To:	[email-masked]
> Subject:	Re: [amos-list] Hello folks :P
> 
> From: [email-masked]
> 
> > S9225796 <[email-masked]> wrote:
> > 
> >Sorry about my crude e-mail address, but I'm here at college. My home
> >address is actually [email-masked]. I am wanting to subscribe
> to
> >this list using my home address, however I can't remember how I
> managed
> >to join before! Advice please!
> 
> Goto http:\\www.onelist.com and then enter your e-mail address
> and password and finally click on "Member Center".
> There you can change your e-mail address.
> If you've forgot your password there's a help function for you.
> 
> 	Magnus
> 
> --------------------------- ONElist Sponsor
> ----------------------------
> 
> Books, music, videos, gifts, e-cards, auctions-find them at
> AMAZON.COM.
> Browse Earth's Biggest Selection!  Enjoy everyday savings of up to
> 50%!
> <a href=" http://clickme.onelist.com/ad/amazon1 ">Click Here</a>
> 
> ----------------------------------------------------------------------
> --
> Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html

--------------------------- ONElist Sponsor ----------------------------

Books, music, videos, gifts, e-cards, auctions-find them at AMAZON.COM.
Browse Earth's Biggest Selection!  Enjoy everyday savings of up to 50%!
<a href=" http://clickme.onelist.com/ad/amazon1 ">Click Here</a>

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html